RubyGems Navigation menu

sensu-plugins-puppet 3.0.0

This plugin provides native Puppet instrumentation for monitoring and metrics collection for the last Puppet run.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.0.0 - March 25, 2020 (9,5 KB)
  2. 2.2.0 - December 18, 2019 (8,5 KB)
  3. 2.1.1 - May 03, 2018 (8,5 KB)
  4. 2.1.0 - February 17, 2018 (8,5 KB)
  5. 2.0.0 - January 31, 2018 (8 KB)
Mostrar todas as versões (11)

Runtime Dependencies (1):

sensu-plugin ~> 4.0

Development Dependencies (9):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.80.1
yard ~> 0.8

Donos:

Pushed by:

Autores:

  • Sensu-Plugins and contributors

SHA 256 checksum:

b94835315309bc97ee11d9d5c77c473a376e0d6a8b389279e1772371bf4263c1

Total de downloads 534.661

Desta versão 104.801

Licença:

MIT

Versão Requerida do Ruby: >= 2.3

Links: